"MaterialActivityIndicatorAccessibilityLabel" = "Aktivitetsindikator";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Pågående";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld procent slutfört";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Förloppet har pausats";
